body { background-color: #333333; }
.wrapper { background-color: #fff; padding: 50px 0; }
.pad-0 { padding: 0 !important; }
.gap-10 { gap: 10px; }
.h-center-col { display: flex; flex-direction: column; justify-content: center; }
.cursor-pointer { cursor: pointer; }
.mw-50 { max-width: 50%; }
.mw-40 { max-width: 40%; }
.mw-30 { max-width: 30%; }
.pt-0 { margin-top: 0 !important; }
a { color: #9d0000; text-decoration: none; }
.accent-text { color: #9d0000; }
a:hover { color: #9d0000; }
.top-bar { background-color: #333333; color: #b1b1b1; padding: 10px 0; text-align: right; }
.top-bar a { color: #c68e55; text-decoration: none; }
.top-bar a:hover { color: #fe8f1e; }
header.site-header { border-bottom: 5px solid #fff;}
a.navbar-brand { padding: 0; }
img.login-logo { max-width: 180px; /*-webkit-filter: drop-shadow(0 0 3px #fff); filter: drop-shadow(0 0 3px #fff);*/ }
nav.navbar { background-color: #a34d4c; padding: 0; }
nav.navbar .navbar-collapse { flex-grow: unset; }
nav.navbar .navbar-nav .nav-link { font-weight: 600; position: relative; color: rgb(255 255 255 / 50%); }
nav.navbar .navbar-nav .nav-link:after { content: ''; width: 50px; height: 1px; background-color: #c9c9c9; bottom: 0; display: flex; margin: 10px auto 0 auto; transition: all 0.2s ease-out;}
nav.navbar .navbar-nav .nav-link.active:after, nav.navbar .navbar-nav .nav-link:hover:after { /*background-color: #809a3b;*/ background-color: #fff; height: 3px; }
.navbar-light .navbar-nav .nav-link.disabled {color: rgba(0, 0, 0, .3); }
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover { color: #fff; }
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link { color: #fff; }
.page-title { background-image: url('img/paper-bg-2.jpg'); background-size: cover; background-position: bottom center; background-repeat: repeat-x; padding: 30px 0 60px 0; }
.page-title-2 { background-image: url('img/paper-bg-3.jpg'); background-size: cover; background-position: bottom center; background-repeat: repeat-x; padding: 30px 0 60px 0; }
.page-title h1 { color: #9d0000; font-size:  36px; font-weight: 600; margin-bottom: 30px; }
/*.case-details h2 { color:#9d0000; }*/
.case-details h3 { color:#6b8131; }
.filterby .card-header {padding: 0;}
.filterby span.btn.btn-link { display: flex; justify-content: space-between; align-items: center; text-align: left; text-decoration: none; color: #333333 }
.arrow { transition: transform 0.3s ease; }
.collapsed .arrow { transform: rotateX(180deg);height: fit-content; }
.filter-box { background-color: #f5f5f5; border-radius: 10px; height: fit-content; padding: 10px 0; }
.filter-box h3 { color: #809a3b; font-size: 18px; text-transform: uppercase; padding:10px; }
.filterby .card { border: 0; }
.filterby .card .card-header { border: 0; border-top: 1px solid #fff; }
.filterby .btn.btn-link:not(.collapsed) { background-color: #e9e9e9; }
.filterby table { margin: 10px 0; }
.filterby label { margin-bottom: 0; }
.filterby table td { border: 0; padding: 0 10px; }
.filterby .card-body { padding: 0; }
.diamond { margin-left: 6px; line-height: 34px; position: relative; display: block; background-color: #809a3b; width: auto; color: #fff; }
.diamond { text-decoration: none; text-transform: uppercase;border-radius: 10px; padding: 0 20px; transition: background-color 0.3s ease; text-align: center; }
.diamond:hover { background-color: #6b8131; color: #fff; text-decoration: none; }
.diamond:before, .diamond:after { content: ''; position: absolute; height: 0; width: 0; border-style: solid; border-width: 0; border-color: transparent #809a3b; transition: border-color 0.3s ease; }
.diamond:before { left: -5px; top: 5px; border-width: 12px 6px 12px 0; }
.diamond:after { right: -5px; top: 5px; border-width: 12px 0 12px 6px; }
.diamond:hover:before, .diamond:hover:after { border-color: transparent #6b8131; }
.diamondsm { position: relative; display: inline-block; background-color: #9d0000; width: fit-content; color: #fff; border-radius: 10px; padding: 0 5px 2px 5px; margin-right: 5px; }
.diamondsm:before, .diamondsm:after { content: ''; position: absolute; height: 0; width: 0; border-style: solid; border-width: 0; border-color: transparent #9d0000; transition: border-color 0.3s ease; }
.diamondsm:before { left: -3px; top: 5px; border-width: 8px 4px 8px 0; }
.diamondsm:after { right: -3px; top: 5px; border-width: 8px 0 8px 4px; }
.cccolor p { color:#ccc; margin-bottom: 8px; }
.cccolor p .crta:last-child { display: none; }
.stickycont { position: relative; }
.filter-box.fixed { position: fixed; bottom: 0; top: auto; }
.case-details { text-align: justify; margin-bottom: 5px; padding: 20px; border-radius: 10px; }
.case-details:nth-child(odd) { background-color: #f5f5f5; }
.case-details:nth-child(even) { background-color: #f2f5e9; }
.xyz { margin-bottom: 30px; }
.myborderbottom { padding-bottom: 20px; ; margin-bottom: 20px; } /* Miki, ovo sam skinuo iz ovog reda: border-bottom: 1px dashed #ddd */
.case-ref { text-align: right; }
span.criteriatitle { font-weight: bold; color: #333; }
span.criteriavalue { color: #9d0000; }
span.result-case { display: block; line-height: normal; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px dashed #ddd;; cursor: pointer; }
span.result-case:hover { color: #809a3b; }
.clickedspan { color: #809a3b; font-weight: bold; }
.case-exc { font-style: italic; padding-left: 40px; }
.case-cri { display: flex; flex-wrap: wrap; gap: 10px 20px; }
.case-cri-title { font-weight: bold; color: #6b8131; }
.case-not { margin: 20px 0 0 0; }
.noradiobuttons input[type="radio"] { display: none; }
.noradiobuttons label{ background-color: #809a3b; border-radius: 5px; width: 20px; height: 20px; text-align: center; color: white; margin-bottom: 4px; line-height: 18px; }
.noradiobuttons td { padding-top: 10px !important; }
.activeradio { cursor: pointer; }
.activeradio:hover { background-color: #6b8131; }
.disabledradio { opacity: 0.5; cursor: not-allowed; }

input[type=radio], input[type=checkbox] { display: none; }
.custom-radio { display: inline-block; width: 20px; height: 20px; background-color: #bfcc9d; border-radius: 50%; margin-right: 10px; position: relative; margin-bottom: -4px;}
.custom-radio::after { content: ''; width: 10px; height: 10px; background-color: #6b8131; border-radius: 50%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: none; }
input[type=radio]:checked + .custom-radio::after { display: block; }
.custom-checkbox { display: inline-block; width: 20px; height: 20px; background-color: #bfcc9d; margin-right: 10px; border-radius: 5px; margin-bottom: -4px; }
.custom-checkbox::after { content: '\2713'; font-size: 18px; line-height: 1; color: #fff; font-weight: bold; text-align: center; display: none; }
input[type=checkbox]:checked + .custom-checkbox::after { display: block; }
.filter-box label:not(.noradiobuttons label) { margin-left: -35px; padding-left: 35px; position: relative; z-index: 1; cursor: pointer; }
.checkedbox { background-color: #809a3b; }
.checkedbox:after { color: #fff; font-weight: bold; text-align: center; }

.to-top { position: fixed; bottom: 20px; right: 20px; /*width: 40px; height: 40px; background-color: #809a3b;*/ color: #fff; border-radius: 10px; /*display: flex;*/ }
.to-top { align-items: center; justify-content: center; font-size: 32px; text-decoration: none; opacity: 0; pointer-events: none; transition: all 0.4s;}
.to-top.active { bottom: 20px;pointer-events: auto; opacity: 1; text-decoration: none;}
.to-top:hover { background-color: #6b8131; color: #fff; }

.footer-top { background-color: #f5f5f5; padding: 20px 0; }
.footer-top .container { display: flex; justify-content: space-between; }
.footer-bottom { text-align: center; background-color: #333; color: #777; padding: 30px 0; }
.site-footer .navbar-nav { flex-direction: row; justify-content: center; gap: 0 20px; }
.site-footer .navbar-nav li a { color: #c68e55; text-decoration: none; }
.site-footer .navbar-nav li a:hover { color: #fe8f1e; }

.criteria-explanation { border: 1px solid #f2f2f2; }
.criteria-explanation td, .criteria-explanation th { vertical-align: top; padding: 5px;}
.criteria-explanation tr:nth-child(odd) { background-color: #f2f2f2; }
.criteria-explanation tr:nth-child(even) { background-color: #ffffff; }
.criteria-explanation td:first-child { font-weight: bold; }
.criteria-explanation tr:nth-child(odd) td:first-child { border-right: 1px solid #fff; }
.criteria-explanation tr:nth-child(even) td:first-child { border-right: 1px solid #f2f2f2; }
.smanjiga { font-size: 1.3em; }
.just-bordered { border: 1px solid #ddd; border-radius: 8px; margin-top: 25px; padding: 10px; margin-left: 15px;  margin-right: 15px; width: -webkit-fill-available; }
.malomanje { font-size: 1.3em; }
.remove-filter { border: 0; background-color: #ccc; border-radius: 5px; width: 16px; height: 16px; padding: 2px 2px 6px 2px !important; line-height: 0; }
.carousel-control-next-icon, .carousel-control-prev-icon { background-color: #a34d4c; border-radius: 50px; background-size: 24px; }
.carousel-indicators { display: none; }

.lightbox { display: none; position: fixed; z-index: 1050; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; background-color: rgba(0,0,0,0.8); align-items: center; 
    justify-content: center; }
.lightbox img { max-width: 90%; max-height: 80%; }
.bordered-img { border: 1px solid #ddd; transition: all ease 0.3s; }
.bordered-img:hover { box-shadow: 0 0 20px #ccc; }

/* dodao Mhas */
/* dodao Mhas */
#no-results p { text-align: justify; }
/* dodao Mhas */
/* dodao Mhas */

@media (min-width: 992px) {
    .filter-box { position: sticky; top: 10px; }
    .filterby label { max-width: 170px; margin: -3px 0 4px 0; }
    .filterby table td { display: flex; flex-wrap: wrap; gap: 3px; }
    a.navbar-brand { position: absolute; margin-top: -22px; }
    img.login-logo { max-width: 250px; /*-webkit-filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.3)); filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.3));*/ border-top-left-radius: 10px; border-top-right-radius: 5px;
        border: 5px solid #fff; border-bottom: 0; }
}
@media (max-width: 767px) {
    .top-bar { text-align: center; }
    img.login-logo { max-width: 280px; }
    .navbar-nav { padding: 10px; }
    nav.navbar .navbar-nav .nav-link:after { margin: 10px 0; }
    .footer-top .container { /*flex-direction: column;*/ }
    .footer-top .container img { width: 30%; /*margin: 10px auto;*/ }
    .page-title { padding: 20px 0 10px 0; }
    .mob-center-text { text-align: center; }
    .ord-1 { order: 1; }
    .ord-2 { order: 2; width: 47%; }
    .ord-3 { order: 3; width: 53%; }
}
@media (max-width: 480px) {
    img.login-logo { max-width: 280px; }
}
@media (max-width: 400px) {
    img.login-logo { max-width: 220px; }
}
@media (max-width: 320px) {
    img.login-logo { max-width: 200px; }
}